## libgeo-uscensus-geocoding-perl 0.01

=== debian/changelog ===
libgeo-uscensus-geocoding-perl (0.01-5) unstable; urgency=medium

  * Avoid crashing if the web service doesn't return enough fields.

 -- Mark Wells <mark@freeside.biz>  Mon, 16 May 2016 23:40:22 -0700

libgeo-uscensus-geocoding-perl (0.01-4) unstable; urgency=medium

  * Report match level on failed matches

 -- Mark Wells <mark@freeside.biz>  Mon, 06 Apr 2015 17:06:02 -0700

libgeo-uscensus-geocoding-perl (0.01-3) unstable; urgency=low

  * No, really, allow Moo versions < 1.0

 -- Mark Wells <mark@freeside.biz>  Mon, 30 Mar 2015 16:45:30 -0700

libgeo-uscensus-geocoding-perl (0.01-2) unstable; urgency=low

  * Allow Moo versions < 1.0
  * Fix transposition of latitude and longitude

 -- Mark Wells <mark@freeside.biz>  Fri, 13 Mar 2015 17:43:19 -0700

libgeo-uscensus-geocoding-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Mark Wells <mark@freeside.biz>  Thu, 11 Sep 2014 15:54:48 -0700
