## libgeo-uscensus-geocoding-perl 0.02

=== debian/changelog ===
libgeo-uscensus-geocoding-perl (0.02-1) unstable; urgency=medium

  * New upstream release, fixes URL from http to https

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 27 Oct 2016 17:46:47 -0700
