=== debian/control ===
Source: libgeo-uscensus-geocoding-perl
Section: perl
Priority: optional
Maintainer: Mark Wells <mark@dancingmad.dyndns.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmoo-perl,
 libtext-csv-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Geo-USCensus-Geocoding

Package: libgeo-uscensus-geocoding-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoo-perl,
 libtext-csv-perl,
 libwww-perl
Description: The U.S. Census Bureau geocoding service
 .
