=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
override_dh_auto_install:
	dh_auto_install
	rm -f `find debian/ -name perllocal.pod`
