=== debian/watch ===
version=3
https://metacpan.org/release/Geo-USCensus-Geocoding   .*/Geo-USCensus-Geocoding-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
